.mobile {
	display: none;
}

@media (min-width: 1500px) {
	.offer3 {
    	width: 23%;
    	height: 260px;
	}

	.object-author {
    	width: 22%;
	}

}


@media (max-width: 1400px) {
	.menu {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: row;
		width: 70%;
	}
	.sort-input {
		width: 135px;
		margin-top: 0px;
	}

	.agent-info {
    	font-size: 13px;
	}

	.object-chat {
		font-size: 20px;
	}

	.chat-icon {
    	height: 25px;
	}

	.category-org-link {
    	font-size: 16px;
	}

	.logo-new {
    	width: 75px;
	}

	.act-new-company, .act-new-title {
    	font-size: 30px;
	}

	.act-new-link {
    	font-size: 25px;
	}

	.act-new-text {
    	margin-top: 15px;
	}

	.action-card:nth-child(2) .logo-new {
    	width: 40px;
	}

	.action-card:nth-child(3) .logo-new {
    	width: 40px;
	}

	.action-card:nth-child(4) .logo-new {
    	width: 40px;
	}

	.action-card:nth-child(5) .logo-new {
    	width: 40px;
	}

	.action-card:nth-child(2) {
    	padding: 15px;
	}

	.action-card:nth-child(3) {
    	padding: 15px;
	}

	.action-card:nth-child(4) {
    	padding: 15px;
	}

	.action-card:nth-child(5) {
    	padding: 15px;
	}

	.action-card:nth-child(2) .act-new-company {
    	font-size: 18px;
	}

	.action-card:nth-child(3) .act-new-company {
    	font-size: 18px;
	}	

	.action-card:nth-child(4) .act-new-company {
    	font-size: 18px;
	}	

	.action-card:nth-child(5) .act-new-company {
    	font-size: 18px;
	}

	.action-card:nth-child(2) .act-new-title {
    	font-size: 18px;
	}

	.action-card:nth-child(3) .act-new-title {
    	font-size: 18px;
	}	

	.action-card:nth-child(4) .act-new-title {
    	font-size: 18px;
	}	

	.action-card:nth-child(5) .act-new-title {
    	font-size: 18px;
	}

	.pohozh-adress {
    	font-size: 12px;
	}

	.phone-icon {
    	height: 15px;
	}					
}

@media (max-width: 1300px) {
	.offer3 {
		width: 48%;
		height: 25vw;
	}

	.side-container {
		width: 23%;
	}

	.check-input {
    	font-size: 14px;
	}

	.sort-input {
		width: 120px;
		margin-top: 0px;
	}

	.object-chat {
    	font-size: 16px;
    	border-radius: 5px;
    	padding: 10px;
	}

	.chat-but {
    	padding: 10px 20px;
	}

	.chat-icon {
    	height: 20px;
	}

	.object-show-contacts {
		font-size: 20px;
	}

	.card-title {
		font-size: 1em;
	}

	.object-price {
    	font-size: 20px;
	}

	.sch-col {
    	font-size: 13px;
    	width: 33%;
	}

	.agent-info {
    	font-size: 13px;
	}

}

@media (max-width: 1200px) {
	.menu {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: row;
		width: 80%;
	}


	.link-right {
		margin-left: 15px;
	}

	.link-left {
		margin-right: 15px;
	}

	.side-container {
		width: 25%;
	}
	.agent-info {
		display: flex;
		flex-direction: column;
		font-size: 14px;
	}

	.plus-minus {
		transform: scale(var(--scale, 0.5)) translateZ(0);
	}

	.sort-input {
   		width: 100px;
   		margin-top: 0px;
   		margin-right: 0px;
   		font-size: 15px;
	}

	.sorting .filter-name {
    	font-size: 12px;
	}

	.sort-ic {
    	height: 12px;
	}

	.sort-but {
		font-size: 12px;
	}

	.result-title {
    	font-size: 15px;
	}

	.result-description {
    	font-size: 11px;
	}

	.result-image {
    	width: 250px;
    	height: 200px;
	}

	.result-info {
    	height: 200px;
	}

	.offer-item {
		width: 120px;
    	height: 120px;
	}

	.offer-ic {
    	height: 70px;
	}

	.object-author {
		width: 23%;
	}

	.card-title {
    	font-size: 0.8em;
	}

	.object-price {
    	font-size: 15px;
	}

	.object-price-sq {
		font-size: 10px;
	}

	.object-person {
    	font-size: 15px;
	}

	.avatar-img {
    	display: block;
    	width: 30px;
    	height: 30px;
	}

	.object-adress {
    	margin: 10px 0px;
    	font-size: 10px;
	}

	.object-parameter-name {
    	font-size: 10px;
    	font-family: medium;
	}

	.object-parameter-value {
    	font-size: 10px;
	}

	.object-parameters {
    	margin: 5px 0px;
	}

	.object-show-contacts {
    	font-size: 11px;
    	padding: 5px;
	}

	.object-chat {
    	font-size: 11px;
    	padding: 5px;
	}

	.chat-but {
    	padding: 5px 10px;
	}

	.chat-icon {
    	height: 15px;
	}

	.object-buttons {
    	margin-top: 10px;
	}

	.org-map {
		width: 49%;
	}

	.org-sch {
		width: 49%;
	}

	.sender-name {
    	font-size: 15px;
    	font-family: medium;
	}

	.message-cont p {
		font-size: 15px;
	}

	.message-date {
		width: 30%;
		font-size: 15px;
	}

	.message-cont {
		width: 70%;
		font-size: 15px;
	}

	.vendor-cards {
		grid-template-columns: repeat(4, 1fr);
	}

	.agent-info {
    	font-size: 13px;
	}

	.category-org-link {
    	font-size: 12px;
	}

	.act-new-company, .act-new-title {
    	font-size: 22px;
	}

	.action-card {
		padding: 20px;
	}

	.logo-new {
    	width: 50px;
	}

	.act-new-link {
    	font-size: 20px;
	}

	.action-card:nth-child(2) .act-new-company {
    	font-size: 14px;
	}

	.action-card:nth-child(3) .act-new-company {
    	font-size: 14px;
	}	

	.action-card:nth-child(4) .act-new-company {
    	font-size: 14px;
	}	

	.action-card:nth-child(5) .act-new-company {
    	font-size: 14px;
	}

	.action-card:nth-child(2) .act-new-title {
    	font-size: 14px;
	}

	.action-card:nth-child(3) .act-new-title {
    	font-size: 14px;
	}	

	.action-card:nth-child(4) .act-new-title {
    	font-size: 14px;
	}	

	.action-card:nth-child(5) .act-new-title {
    	font-size: 14px;
	}

	.action-card:nth-child(2) .logo-new {
    	width: 35px;
	}

	.action-card:nth-child(3) .logo-new {
    	width: 35px;
	}

	.action-card:nth-child(4) .logo-new {
    	width: 35px;
	}

	.action-card:nth-child(5) .logo-new {
    	width: 35px;
	}

	.action-card:nth-child(2) .act-new-link {
    	font-size: 15px;
	}

	.action-card:nth-child(3) .act-new-link {
	    font-size: 15px;
	}

	.action-card:nth-child(4) .act-new-link {
	    font-size: 15px;
	}

	.action-card:nth-child(5) .act-new-link {
	    font-size: 15px;
	}

	.act-new-text {
    	margin-top: 10px;
	}	
}

@media (max-width: 992px) {
	.menu {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: row;
		width: 70%;
	}


	.cards-container {
		gap: 10px;
	}

	.medium .action-name, .action-author, .action-date, .action-in, .action-type {
		font-size: 15px;
	}
	.small .action-name, .action-author, .action-date, .action-in, .action-type {
		font-size: 15px;
	}

	.bank-image {
		height: 30%;
		bottom: 0;
    	right: 0;
	}

	.action-info {
		margin-bottom: 35%;
	}


	.medium .action-info {
    	margin-bottom: 38%;
	}

	.small .action-info {
    	margin-bottom: 28%;
	}

	.action-card {
		border-radius: 5px;
	}

	.action-name {
    	font-size: 16px;
	}

	.small .action-name, .action-author, .action-date, .action-in, .action-type {
    	font-size: 12px;
	}

	.offer-title {
		font-size: 10px;
	}

	.offer-tags {
		font-size: 10px;
	}

	.offer-city {
		font-size: 10px;
	}

	.loc-icon {
		height: 10px;
	}

	.offer-price {
		font-size: 12px;
	}

	.side-container {
		width: 25%;
	}
	.agent-info {
		display: flex;
		flex-direction: column;
		font-size: 12px;
	}

	.sidebar {
		padding: 13px;
	}

	.agent-av {
		width: 35px;
		margin-right: 10px;
	}
	.desktop {
		display: none;
	}
	.mobile {
		display: flex;
	}

	.check-input {
    	font-size: 12px;
	}

	.filters-container {
		padding: 10px;
		width: 30%;
		border-radius: 5px;
	}

	.filters-title {
		font-size: 20px;
	}

	.filter-icon {
    	height: 20px;
	}

	.filter-name {
    	font-size: 15px;
	}

	.sort-input {
    	width: 70px;
    	margin-top: 0px;
    	margin-right: 0px;
    	font-size: 12px;
	}

	.sort-but {
    	font-size: 8px;
    	padding: 10px 20px;
	}

	.sorting .filter-name {
    	font-size: 8px;
	}

	.sort-ic {
    	height: 8px;
	}

	.sort-but .add-icon {
		height: 8px;
	}

	.result-title {
    	font-size: 13px;
	}

	.result-adress {
    	font-size: 10px;
    	margin: 5px 0px;
	}

	.result-description {
    	font-size: 8px;
	}

	.result-price {
    	font-size: 15px;
	}

	.result-image {
    	width: 240px;
    	height: 200px;
	}

	.result-info {
    	height: 200px;
	}

	.result-item {
		padding: 10px;
	}

	.add-form {
    	width: calc(100% - 40px * 2);
	}

	.object-author {
		display: none;
		width: 100%;
		margin: 10px 0px;
		box-sizing: border-box;
	}

	.object-content {
    	width: 100%;
	}

	.mob-ver {
		display: block;
	}

	.object-parameters {
    	width: 40%;
	}

	.object-info-buttons {
    	width: 50%;
	}

	.card-title {
    	font-size: 1.5em;
	}

	.object-price {
    	font-size: 20px;
	}

	.object-price-sq {
    	font-size: 15px;
	}

	.object-parameters {
    	width: 50%;
	}

	.object-parameter-value {
    	font-size: 15px;
	}

	.object-parameter-name {
    	font-size: 15px;
	}

	.object-adress {
   		font-size: 15px;
	}

	.object-show-contacts {
    	font-size: 20px;
    	padding: 10px;
	}

	.object-chat {
    	font-size: 20px;
    	padding: 10px;
	}

	.chat-but {
    	padding: 10px 20px;
	}

	.chat-icon {
    	height: 25px;
	}

	.org-container {
    	width: 100%;
    	box-sizing: border-box;
	}

	.action-item {
		height: 200px;
		padding: 15px;
	}
	
	.offer3 {
		margin-right: 0px;
	}

	.vendor-cards {
		grid-template-columns: repeat(3, 1fr);
	}

	.category-org-link {
    	font-size: 15px;
    	margin-bottom: 10px;
    	margin-right: 10px;
	}

	.categories-orgi {
    	justify-content: flex-start;
	}

	.act-new-company, .act-new-title {
    	font-size: 18px;
	}

	.logo-new {
    	width: 40px;
	}

	.act-new-link {
    	font-size: 18px;
	}

	.action-card:nth-child(2) {
    	padding: 10px;
	}

	.action-card:nth-child(3) {
    	padding: 10px;
	}

	.action-card:nth-child(4) {
    	padding: 10px;
	}

	.action-card:nth-child(5) {
    	padding: 10px;
	}

	.action-card:nth-child(2) .act-new-company {
    	font-size: 10px;
	}

	.action-card:nth-child(3) .act-new-company {
    	font-size: 10px;
	}	

	.action-card:nth-child(4) .act-new-company {
    	font-size: 10px;
	}	

	.action-card:nth-child(5) .act-new-company {
    	font-size: 10px;
	}

	.action-card:nth-child(2) .act-new-title {
    	font-size: 10px;
	}

	.action-card:nth-child(3) .act-new-title {
    	font-size: 10px;
	}	

	.action-card:nth-child(4) .act-new-title {
    	font-size: 10px;
	}	

	.action-card:nth-child(5) .act-new-title {
    	font-size: 10px;
	}

	.action-card:nth-child(2) .logo-new {
    	width: 30px;
	}

	.action-card:nth-child(3) .logo-new {
    	width: 30px;
	}

	.action-card:nth-child(4) .logo-new {
    	width: 30px;
	}

	.action-card:nth-child(5) .logo-new {
    	width: 30px;
	}

	.action-card:nth-child(2) .logoblock-new {
    	padding: 3px;
    	border-radius: 5px;
	}

	.action-card:nth-child(3) .logoblock-new {
	    padding: 3px;
	    border-radius: 5px;
	}
	
	.action-card:nth-child(4) .logoblock-new {
	    padding: 3px;
	    border-radius: 5px;
	}
	
	.action-card:nth-child(5) .logoblock-new {
	    padding: 3px;
	    border-radius: 5px;
	}

	.action-card:nth-child(2) .act-new-link {
    	font-size: 10px;
	}

	.action-card:nth-child(3) .act-new-link {
	    font-size: 10px;
	}
	
	.action-card:nth-child(4) .act-new-link {
	    font-size: 10px;
	}
	
	.action-card:nth-child(5) .act-new-link {
	    font-size: 10px;
	}
}

@media (max-width: 768px) {
	h1 {
		width: 100%;
		font-size: calc(20px + (15 + 15 * 0.7) * ((100vw - 320px) / 1440));
	}

			

	.header-logo {
		height: 40px;
	}

	

	.burger-img {
		height: 35px;
	}

	header {
		padding: 10px 10px;
	}

	.header-bottom {
		padding: 10px 10px;
	}

	section {
		padding: 20px 10px;
	}

	.search-form {
		justify-content: space-between;
		margin-top: 0px;
	}

	.search-input {
		margin-right: 0px;
		width: 42%;
		border-radius: 5px;
	}

	.filter-input {
		width: calc(100% - 10px * 2);
	}

	.search-but {
		padding: 10px 20px;
		border-radius: 5px;
	}

	.price-ot {
		margin-right: 0px;
		width: 50%;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.price-do {
		width: 50%;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
	}

	.price-input {
		margin-right: 0px;
		width: 100%;
	}

	.company-link {
		display: flex;
		align-items: center;
    	margin: 5px 0px;
    	width: 22%;
    	height: auto;
	}

	.company-img {
    	width: 100%;
    	height: auto;
	}

	.companies {
		padding: 10px;
		margin-top: 20px;
		border-radius: 5px;
	}

	.square-block {
		font-size: calc(7px + (8 + 8 * 0.7) * ((100vw - 320px) / 1440));
		margin-bottom: 10px;
		width: 25%;
	}

	.square-image {
		height: calc(65px + (65 + 65 * 0.7) * ((100vw - 320px) / 1440));
    	width: calc(65px + (65 + 65 * 0.7) * ((100vw - 320px) / 1440));
    	margin-bottom: 5px;
	}

	.square-icon {
		height: 50px;
	}

	.cards-container {
		flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: flex-start;
    	align-content: center;
	}

	.action-card {
		padding: 15px;
	}

	.biggest {
		width: 43%;
		height: 160px;
	}

	.medium {
    	width: 43%;
    	height: 120px;
    	margin-left: 0px;
	}

	.small {
    	width: 43%;
    	height: 80px;
    	margin-left: 0px;
	}

	.action-name {
    	font-size: 12px;
	}

	.medium .action-name, .action-author, .action-date, .action-in, .action-type {
		font-size: 12px;
	}
	.small .action-name, .action-author, .action-date, .action-in, .action-type {
		font-size: 12px;
	}

	.bank-image {
    	bottom: 0px;
    	right: 0px;
	}

	.small .bank-image {
    	height: 20%;
    	bottom: 0px;
    	right: 0px;
	}

	.medium .bank-image {
    	height: 30%;
	}

	.more-actions {
		margin: 10px auto;
		border-radius: 5px;
	}

	.offers {
		width: 100%;
		padding: 20px 0px;
	}

	.offers-container {
		width: 100%;
	}

	.offer3 {
		width: 300px;
		height: 230px;
		margin-bottom: 0px;
	}

	.footer-content {
		flex-wrap: wrap;
	}

	.main-part {
		padding: 20px 10px;
	}

	.offers-all {
		width: 100%;
	}

	footer {
		padding: 0px 10px;
	}

	.mobile-menu {
		display: block;
		position: absolute;
		background-color: white;
		top: 60px;
		width: 100%;
		z-index: 100000;
	}

	.menu {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		padding: 0px;
		width: 100%;
	}

	.nav-link {
		display: flex;
		margin: 10px 10px;
		font-size:18px;
		align-items: center;
	}

	.filters-container {
		margin: 20px 0px;
	}

	.fancybox-content {
		padding: 10px !important;
	}

	.check-input {
    	font-size: 14px;
	}

	.search-resultats {
    	width: 100%;
	}

	.sort-input {
		width: 70px;
	}

	.sort-form .price-input {
    	width: auto;
	}

	.sort-but {
    	font-size: 10px;
    	padding: 10px 10px;
	}

	.sorting .filter-name {
    	margin-right: 20px;
	}

	.mobile-but {
		display: flex;
	}

	.search-main {
		flex-wrap: wrap;
	}

	.filters-container {
		
	}

	.desk {
		display: none;
	}

	.add-form {
    	width: calc(100% - 10px * 2);
	}

	.offer-item {
    	width: 80px;
    	height: 80px;
	}

	.offer-item {
    	font-size: 13px;
    	width: 80px;
    	height: 80px;
	}

	.offer-ic {
    	height: 40px;
	}

	.type-button {
		font-size: calc(10px + (10 + 10 * 0.7) * ((100vw - 320px) / 1440));
		padding: calc(5px + (5 + 5 * 0.7) * ((100vw - 320px) / 1440)) calc(10px + (10 + 10 * 0.7) * ((100vw - 320px) / 1440));
	}

	.fields .search-input {
    	font-size: calc(15px + (10 + 10 * 0.7) * ((100vw - 320px) / 1440));
    	padding: calc(5px + (5 + 5 * 0.7) * ((100vw - 320px) / 1440)) calc(10px + (10 + 10 * 0.7) * ((100vw - 320px) / 1440));
    	margin-right: 10px;
    	margin-top: 0px;
    	margin-bottom: 10px;
    	width: 60%;
	}

	.col-fields {
		display: flex;
		flex-wrap: wrap;
	}

	.col-title {
    	font-size: 15px;
    	margin-bottom: 5px;
	}

	.column-field {
    	margin-top: 10px;
	}

	.single-field {
		width: 90%;
	}
	.textarea {
		width: 90%;
	}

	#img-container {
		width: 80%;
	}

	.upload-description {
		font-size: 15px;
		width: 80%;
	}

	.form-group {
		width: 100%;
	}


	.object-content {
		display: block;
		width: 100%;
	}

	.object-table-item {
    	width: 100%;
	}

	.object-info-buttons {
    	width: 100%;
	}

	.object-parameters {
    	width: 100%;
	}

	.org-container {
		width: 100%;
		box-sizing: border-box;
	}

	.org-adress {
		flex-wrap: wrap;
	}

	.org-map {
		width: 100%;
		margin: 10px 0px;
	}

	.org-sch {
		width: 100%;
		margin: 10px 0px;
	}

	.action-item-img {
    	width: 48%;
    	bottom: -5px;
    	right: -5px;
	}

	.action-item {
    	height: 150px;
	}

	.geo-choose {
		top: 110px;
	}

	.result-info {
    	height: 150px;
	}

	.timedate {
    	display: block;
    	position: absolute;
    	bottom: 10px;
    	right: 10px;
    	font-size: 15px;
	}

	.sender-info {
    	width: 50%;
	}

	.hp-message__header {
		flex-direction: column;
	}

	.sorting-fields {
		flex-direction: column;
	}

	.vendor-cards {
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}

	.agent-card {
		padding: 10px;
	}

	.agent-card-name {
		font-size: 16px;
	}

	.agent-card-offers {
		font-size: 12px;
	}

	.agent-card-av {
		width: 80px;
		border-radius: 100px;
	}

	.cards-container {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		grid-template-rows: repeat(6, 1fr);
		gap: 10px;
	}

	.action-card:nth-child(1) { grid-area: 1 / 1 / 5 / 4; }
	.action-card:nth-child(2)  { grid-area: 1 / 4 / 3 / 6; }
	.action-card:nth-child(3)  { grid-area: 3 / 4 / 5 / 6; }
	.action-card:nth-child(4)  { grid-area: 5 / 1 / 7 / 4; }
	.action-card:nth-child(5)  { grid-area: 5 / 4 / 7 / 6; }

	.action-card {
		margin: 0px;
	}

	.org-container .result-info {
    	height: auto;
	}

	.status {
    	padding: 3px 6px;
	}

	.item-status {
    	font-size: 12px;
	}

	.item-buttons {
    	margin-top: 10px;
	}

	.orgi .result-info {
    	height: auto;
	}

	.item-but {
    	padding: 5px;
	}

	.statistic {
    	padding: 5px 10px;
    	font-size: 12px;
	}

	.act-new-company, .act-new-title {
    	font-size: 20px;
	}

	.act-new-link {
    	font-size: 20px;
	}

	.action-card:nth-child(2) .act-new-title {
    	font-size: 13px;
	}

	.action-card:nth-child(3) .act-new-title {
    	font-size: 13px;
	}

	.action-card:nth-child(4) .act-new-title {
    	font-size: 13px;
	}

	.action-card:nth-child(5) .act-new-title {
    	font-size: 13px;
	}

	.action-card:nth-child(2) .act-new-company {
    	font-size: 13px;
	}

	.action-card:nth-child(3) .act-new-company {
	    font-size: 13px;
	}
	
	.action-card:nth-child(4) .act-new-company {
	    font-size: 13px;
	}
	
	.action-card:nth-child(5) .act-new-company {
	    font-size: 13px;
	}

	.action-card:nth-child(2) .logo-new {
    	width: 40px;
	}

	.action-card:nth-child(3) .logo-new {
    	width: 40px;
	}

	.action-card:nth-child(4) .logo-new {
    	width: 40px;
	}

	.action-card:nth-child(5) .logo-new {
    	width: 40px;
	}

	.logo-new {
   	 	width: 50px;
	}
}

@media (max-width: 576px) {
	.act-new-company, .act-new-title {
    	font-size: 17px;
	}

	.logoblock-new {	
    	padding: 7px;	
	}

	.act-new-link {
    	font-size: 17px;
	}

	.action-card:nth-child(2) .act-new-title {
    	font-size: 11px;
	}

	.action-card:nth-child(3) .act-new-title {
    	font-size: 11px;
	}

	.action-card:nth-child(4) .act-new-title {
    	font-size: 11px;
	}

	.action-card:nth-child(5) .act-new-title {
    	font-size: 11px;
	}

	.action-card:nth-child(2) .act-new-company {
    	font-size: 11px;
	}

	.action-card:nth-child(3) .act-new-company {
	    font-size: 11px;
	}
	
	.action-card:nth-child(4) .act-new-company {
	    font-size: 11px;
	}
	
	.action-card:nth-child(5) .act-new-company {
	    font-size: 11px;
	}
}


@media (max-width: 500px) {
	.cards-container {
		flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: flex-start;
    	align-content: space-between;
    	gap: 5px;
	}

	.small .action-name, .action-author, .action-date, .action-in, .action-type {
    	font-size: 10px;
	}

	.action-name {
    	font-size: 10px;
	}

	.top-info {
    	margin-top: 5px;
	}

	.action-card {
		padding: 10px;
	}

	.offer3 {
		width: 100%;
		height: 280px;
		margin-bottom: 0px;
	}
	.filters-container {
		width: calc(100% - 10px * 2);
	}

	.sort-input {
    	width: 55px;
	}

	.sort-input {
    	font-size: 9px;
    	margin-right: 5px;
	}

	.price-ot {
		margin-right: 0px;
	}

	.sort-but {
    	font-size: 8px;
    	padding: 10px 10px;
    	margin-top: 10px;
    	margin-right: 10px;
	}

	.sorting .filter-name {
    	margin-right: 10px;
	}

	.sorting {
    	align-items: baseline;
    	margin: 10px 0px;
    	flex-wrap: wrap;
	}

	.result-image {
    	width: 100%;
    	height: 280px;
    	margin-right: 0px;
    	margin-bottom: 10px;
	}

	.result-item {
    	flex-wrap: wrap;
    	padding: 10px;
	}

	.sort-form {
    	justify-content: flex-start;
    	margin-top: 0px;
	}

	.add-box {
    	width: calc(100% - 10px * 2);
    	padding: 10px;
	}

	.offer-ic {
    	height: 25px;
    	margin-bottom: 5px;
	}

	.offer-item {
    	font-size: 9px;
    	width: 55px;
    	height: 55px;
	}

	.action-item {
    	height: auto;
    	height: 280px;
    	align-items: flex-start;
	}

	.action-text {
    	height: 50%;
    	width: 100%;
	}

	.action-item-img {
		width: 80%;
		height: auto;
	}

	.geo-choose {
		top: 110px;
		left: 0;
		right: 0;
		width: 80%;
	}

	.hp-form--wide, .hp-form__fields {
		width: 100%;
	}

	.hp-form__footer {
		width: 100%;
	}

	.message-cont {
    	display: none;
	}

	.sender-info {
    	width: auto;
	}

	.message-last {
    	width: auto;
	}

	.message-info {
    	    flex-direction: row;
    		justify-content: space-between;
	}

	.message-date {
		width: auto;
	}

	.hp-form--message-send .hp-form__footer {
    	position: absolute;
    	right: 0;
    	bottom: -44px;
	}

	.search-but {
    	width: 100% !important;
	}

	.hp-field--attachment-upload label {
    	float: right !important;
	}

	.action-card {
		margin: 0px;
	}

	.action-info {
    	margin-bottom: 45%;
	}

	.category-org-link {
    	padding: 6px 15px;
    	font-size: 14px;
	}

	.act-new-company, .act-new-title {
    	font-size: 15px;
	}

	.action-card:nth-child(2) {
    	padding: 5px;
	}

	.action-card:nth-child(3) {
    	padding: 5px;
	}

	.action-card:nth-child(4) {
    	padding: 5px;
	}

	.action-card:nth-child(5) {
    	padding: 5px;
	}

	.action-card:nth-child(2) .act-new-title {
    	font-size: 12px;
	}

	.action-card:nth-child(3) .act-new-title {
    	font-size: 12px;
	}

	.action-card:nth-child(4) .act-new-title {
    	font-size: 12px;
	}

	.action-card:nth-child(5) .act-new-title {
    	font-size: 12px;
	}

	.action-card:nth-child(2) .act-new-company {
    	font-size: 12px;
	}

	.action-card:nth-child(3) .act-new-company {
	    font-size: 12px;
	}
	
	.action-card:nth-child(4) .act-new-company {
	    font-size: 12px;
	}
	
	.action-card:nth-child(5) .act-new-company {
	    font-size: 12px;
	}

	.logo-new {
   	 	width: 30px;
   	 	border-radius: 5px;
	}

	.action-card:nth-child(2) .logo-new {
    	width: 25px;
    	border-radius: 3px;
	}

	.action-card:nth-child(3) .logo-new {
    	width: 25px;
    	border-radius: 3px;
	}

	.action-card:nth-child(4) .logo-new {
    	width: 25px;
    	border-radius: 3px;
	}

	.action-card:nth-child(5) .logo-new {
    	width: 25px;
    	border-radius: 3px;
	}

	.act-new-text {
    	margin-top: 7px;
	}

	.act-new-link {
    	font-size: 15px;
	}

	.mobban-link {
		display: block;
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}

	.mobban {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
}